Subject: recent 1-6 branch libc and mozilla (etc.)
To: None <>
From: Toru TAKAMIZU <>
List: current-users
Date: 10/06/2003 13:47:28
Recent libc change in netbsd-1-6 branch causes disfunctionality
of mozilla (etc.). can't be resolved, for instance.
Seemingly the change in question was done within the last 40 days,
because the libc that works with mozilla is a month old.